[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.IsDefault

True if the columns contain default values only.

## Declaration

Source position: grids.pas line 666

`public function TGridColumns.IsDefault: Boolean;`

## Function result

True if the columns use default settings in their column settings and titles, and contain no explicit property assignments.

## See also

TGridColumn.IsDefault |  | Indicates if default layout settings are used for the grid column.
TGridColumnTitle.IsDefault |  | Returns True if the column title uses the default property values.